CentOS-4 i386 errata: Important: krb5 security update
Posted on: 03/30/2005 07:55 AM

Importand security update on krb5 packages for CentOS 4 i386

ref: https://rhn.redhat.com/errata/RHSA-2005-330.html

The Following files have been updated are are syncing to the mirror.

/updates/SRPMS/:
krb5-1.3.4-12.src.rpm

/updates/i386/RPMS/:
krb5-devel-1.3.4-12.i386.rpm
krb5-libs-1.3.4-12.i386.rpm
krb5-server-1.3.4-12.i386.rpm
krb5-workstation-1.3.4-12.i386.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_4_i386_errata_important_krb5_security_update.html)